#preapproved {
  padding-bottom: 60px;
  margin-top: 28px;
}

#preapproved .container {
  position: relative;
}

#preapproved .wrapper {
  box-shadow: 1px 19px 35px 0px rgba(0, 0, 0, 0.17);
  border-radius: 22px;
}

#preapproved .preapproved-inner {
  background-repeat: repeat;
  background-size: 200px;
  background-image: url('../../images/blue-pattern-bg-light.jpg');
  padding: 38px 20px 35px 20px;
  border: 1px solid #000;
  flex-basis: 512px;
  flex-shrink: 0;
}

#preapproved h3 {
  font-size: 35px;
  margin: 0 auto 3px auto;
  line-height: 1;
}

#preapproved h3 span {
  font-size: 63px;
}

#preapproved a {
  font-size: 1.066em;
}

#preapproved p {
  font-size: 22px;
  margin-top: 12px;
  line-height: 1.125;
}

#preapproved p span {
  font-size: 24px;
}

#preapproved img {
  object-fit: cover;
  height: 100%;
}
#preapproved .image:first-child img {
  border-top-left-radius: 22px;
  border-bottom-left-radius: 22px;
  width: 346px;
}
#preapproved .image:last-child img {
  border-top-right-radius: 22px;
  border-bottom-right-radius: 22px;
  width: 345px;
}
#preapproved .button {
  height: 45px;
  line-height: 45px;
  padding: 0 13px;
}
#preapproved p br.m {
  display: none;
}
@media screen and (max-width: 768px ) {
  #preapproved {
    margin-top: -16px;
  }
  #preapproved p {
    margin: 12px auto 10px auto;
  }
  #preapproved .preapproved-inner {
    padding: 32px 20px 35px 20px;
  }
  #preapproved .wrapper {
    flex-direction: column;
  }
  #preapproved .image:first-child img {
    border-radius: 0;
    width: 100%;
  }
  #preapproved .image:last-child {
    display: none;
  }
  #preapproved .preapproved-inner {
    flex-basis: unset;
  }
}
@media screen and (max-width: 567px ) {
  #preapproved {
    padding-bottom: 0;
  }
  #preapproved .container {
    padding: 0;
  }
  #preapproved h3 {
    font-size: 30px;
  }
  #preapproved h3 span {
    font-size: 45px;
  }
  #preapproved p {
    font-size: 21px;
    max-width: 300px;
  }
  #preapproved p br {
    display: none;
  }
  #preapproved p br.m {
    display: block;
  }
}